package org.seasar.jsf.template.impl.html;

import javax.faces.component.UIComponent;
import javax.faces.component.html.HtmlMessage;

import org.seasar.jsf.template.impl.AbstractUIComponentBuilder;
import org.xml.sax.Attributes;

/**
 * @author higa
 *
 */
public class HtmlMessageBuilder extends AbstractUIComponentBuilder {
	
	public HtmlMessageBuilder(String namespaceURI,
			String localName, String qName, Attributes attributes) {

		super(namespaceURI, localName, qName, attributes);
	}

	protected UIComponent createComponent() {
		return new HtmlMessage();
	}
}
